@charset "utf-8";
/* CSS Document */

.lp h3 {
	background: url(../images/icon03.gif) no-repeat 0px 7px;
	padding: 0;
	margin: 15px 0 0 0;
}
.lp h3 span {
	margin:0;
	padding: 0 0 0 20px;
}
.lp p {
	line-height: 170%;
	margin:5px 0 5px 5px;
		font-weight: bold;	
}
.lp ul {
	margin:0;
	padding: 0 0 0 10px;
}
.lp li {
	margin: 0 0 0 30px;
	line-height:2em;
	list-style: square;
}
.lp li a {}
.lp p img {
	vertical-align:middle;
	margin:0 3px;
	padding-left: 20px;
}

.lp .lpTb table td table td .box3 table {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.lp .lpTb table td table td .box3 table td {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
}
.lp .lpTb table td table td {
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	}
/*-------------------------------------------------------------------------類別樣式-*/
.category {
	margin:0 0 5px 0;
	padding:0;
	color: #333333;
	display:block;
	overflow:hidden;
	
}
.layout .center .category .accesskey {
	font-size: 10px;
	display: inline;
	background-image: none;
}
.category .accesskey a {
	color: #FFFFFF;
}
.category ul {
	margin:5px 0px 0px;
	padding:0;
}
.category li {
	float:left;
	background-image: url(../images/category_bgright.gif);
	background-repeat: no-repeat;
	background-position: right top;
	margin: 0 3px 3px 0;
	padding:0;
	white-space: nowrap;
	list-style-type: none;
}
.category li a {
	line-height: 170%;
	color: #333333;
	background-image: url(../images/category_bgleft.gif);
	background-repeat: no-repeat;
	background-position: left top;
	display:block;
	margin: 0px;
	padding: 5px 7px 10px;
	padding: 8px 7px 7px\9;
	*padding: 5px 7px 10px;
	_padding: 8px 7px 7px;
	text-decoration: none;
}
.category li a:hover {
	color: #CC0000;
	text-decoration: none;
}
.category li.here {
	color: #00A5D5;
	text-decoration: none;
	font-weight: bold;
}
.category li.here a {
	color: #C60;
	text-decoration: none;
}
.category li.here a:hover {
	color: #CC0000;
	text-decoration: none;
}

/*-------------------------------------------------------------------------類別樣式-*/
/*.lp .category {
	margin:0 0 5px 0;
	text-align: left;
}
.lp .category ul li {
	display: inline;
	padding-right: 10px;
	margin: 0 10px 0  0;
	border-right: 1px solid #0f6baa;
	list-style: disc;
}
.lp .category .here {
	color: #FF6600;
	font-weight: bold;
}
.lp.category .here a {
	color: #FF6600;
}
/*-------------------------------------------------------data*/
.data{
	margin:0 0 15px;
	padding:5px 0 0 10px;
	background-image: url(../images/icon03.gif);
	background-repeat: no-repeat;
	background-position: 0px 13px;
	}
.data input{
	margin:0 3px;}

/*----------------------------------------------*/
iframe{
	margin:10px 5px;}